/* @import url('../font/HELVETICANEUECYR-MEDIUM.TTF'); */
@font-face { font-family: HELVETICANEUECYR; src: url('../font/HELVETICANEUECYR-MEDIUM.TTF'); }
@font-face { font-family: HELVETICANEUECYR-LIGHT; src: url('../font/HELVETICANEUECYR-LIGHT.TTF'); }
h1, h2, h3, h4, h5, h6{
    font-family: 'HELVETICANEUECYR';
}
*{
    font-family: 'HELVETICANEUECYR-LIGHT';
    /* letter-spacing: 1px !important; */
}
.social-part .fa{
    padding-right:20px;
}
ul li a{
    margin-right: 5px;
}
.rs-head{
    /* border-bottom:solid 2px #f9b50b; */
    /* background-color: #ee3e3b; */
	background : -moz-linear-gradient(102.58% 50% 180deg,rgba(243, 146, 8, 1) 0%,rgba(246, 171, 13, 1) 18.51%,rgba(250, 206, 20, 1) 49.1%,rgba(253, 227, 24, 1) 74.2%,rgba(254, 235, 26, 1) 90.51%);
	background : -webkit-linear-gradient(180deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	background : -webkit-gradient(linear,102.58% 50% ,-82.97% 50% ,color-stop(0,rgba(243, 146, 8, 1) ),color-stop(0.1851,rgba(246, 171, 13, 1) ),color-stop(0.491,rgba(250, 206, 20, 1) ),color-stop(0.742,rgba(253, 227, 24, 1) ),color-stop(0.9051,rgba(254, 235, 26, 1) ));
	background : -o-linear-gradient(180deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	background : -ms-linear-gradient(180deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F39208', endColorstr='#FEEB1A' ,GradientType=0)";
	background : linear-gradient(-90deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEEB1A',endColorstr='#F39208' , GradientType=1);
    position: sticky;
    top: 0;
    z-index: 99;
    padding: 10px 0;
}
.rs-b-r-0{
    border-radius: 0;
}
.rs-title-md{
    font-size: 24px;
    font-weight: 600;
    color: rgb(20, 20, 20);
}
.rs-title-lg{
    font-size: 30px;
    font-weight: 600;
    color: rgb(20, 20, 20);
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
.rs-tb-container{
    position: relative;
    display: inline-block;
}
.rs-tb{
    height: 8px;
    width: 50%;
    border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #ee3e3b;
}
.rs-text-warning{
    color: #ee3e3b;
}

/*footer*/
.col_#dadada_amrc { color:#dadada;}
footer {
    width:100%;
    /* background-color:#ee3e3b;  */
    background : -moz-linear-gradient(102.58% 50% 180deg,rgba(243, 146, 8, 1) 0%,rgba(246, 171, 13, 1) 18.51%,rgba(250, 206, 20, 1) 49.1%,rgba(253, 227, 24, 1) 74.2%,rgba(254, 235, 26, 1) 90.51%);
	background : -webkit-linear-gradient(180deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	background : -webkit-gradient(linear,102.58% 50% ,-82.97% 50% ,color-stop(0,rgba(243, 146, 8, 1) ),color-stop(0.1851,rgba(246, 171, 13, 1) ),color-stop(0.491,rgba(250, 206, 20, 1) ),color-stop(0.742,rgba(253, 227, 24, 1) ),color-stop(0.9051,rgba(254, 235, 26, 1) ));
	background : -o-linear-gradient(180deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	background : -ms-linear-gradient(180deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F39208', endColorstr='#FEEB1A' ,GradientType=0)";
	background : linear-gradient(-90deg, rgba(243, 146, 8, 1) 0%, rgba(246, 171, 13, 1) 18.51%, rgba(250, 206, 20, 1) 49.1%, rgba(253, 227, 24, 1) 74.2%, rgba(254, 235, 26, 1) 90.51%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEEB1A',endColorstr='#F39208' , GradientType=1);
    min-height:250px;
    padding:10px 0px 25px 0px ;
}
.pt2 {
    padding-top:40px ;
    margin-bottom:10px ;
    padding-bottom:10px ;
    border-bottom: solid 2px #ee3e3b;

}
footer p { font-size:13px; color:#2b2b2b; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#2b2b2b;}
.footer_ul_amrc li a:hover{ color:#dadada; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #ee3e3b; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:flex; margin:0; list-style-type:none; position: absolute; left: -10px;  }
.social_footer_ul li { padding-top:10px; margin-right: auto; }
.social_footer_ul li a { color:#2b2b2b; border:1px solid #2b2b2b; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}
.rs-brand-show{
    max-height: 200px;
    overflow-y: scroll;
}
.rs-side-form{
    padding: 10px;
    background-color: #e9e9e9;
    box-shadow: 0 2px 3px #cfcfcf;
}
.rs-item {
    width: 100%;
    position:relative;
    padding-top:20px;
    display:inline-block;
}
.notify-badge{
    position: absolute;
    right:-20px;
    top:10px;
    background:red;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color:#dadada;
    padding:5px 10px;
    font-size:20px;
}
@keyframes rotate360 {
  to { transform: rotate(360deg); }
}
.rs-rotate-image {
    animation: 2s rotate360 infinite ease-in-out;
    width: 90% !important;
}
.rs-btn-primary{
    background-color: #ee3e3b;
    color: #dadada;
    border-radius: 0px;
    border: 1px solid #dadada;
}.rs-btn-primary:hover{
    color: #dadada;
}

.navbar .dropdown-menu div[class*="col"] {
    margin-bottom: 1rem
}

.navbar .dropdown-menu {
    border: none;
    background-color: #ee3e3b !important;
    margin-top: 8px
}

.navbar {
    padding: 0;
    padding-top: 0px;
    padding-bottom: 0px
}

.navbar .nav-item {
    /* padding: .5rem .5rem; */
    /* margin: 0 .25rem */
}

.navbar .dropdown {
    position: static
}

.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 35px
}

.navbar .dropdown:hover .dropdown-menu,
.navbar .dropdown .dropdown-menu:hover {
    display: block !important
}

.navbar .dropdown-menu {
    border: 1px solid rgba(0, 0, 0, .15);
    background-color: #dadada
}

a.i {
    margin-top: -20px;
    font-weight: 400;
    color: #dadada
}

a.catogary {
    margin-left: -20px;
    color: #dadada
}

button.srch {
    padding: 0px
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    input.srch {
        padding: 0px;
        width: 100%
    }
}

a.nav-link.active {
    font-weight: 500;
    border-bottom: 3px solid;
    padding-bottom: 1px;
}
a.nav-link.active:hover {
    font-weight: 600;
    background-color: #dadada;
    color: #2b2b2b !important;
    border-bottom: 3px solid #ee3e3b;
    padding-bottom: 1px;
}
.navbar-dark .navbar-nav .nav-link{
    color: #2b2b2b;
}

.rs-logo{
    cursor: pointer;
    max-height: 50px;
}
a.navbar-brand {
    color: #dadada
}

span.navbar-toggler.icon {
    color: #2b2b2b
}
.rs-main-cat-nav{
    padding: 4px 10px;
    background-color: transparent;
    color: #dadada;
    display: inline-block;
    width: 100%;
    margin-top: 3px;
    margin-bottom: 3px;
    border:3px solid transparent;
}
.rs-main-sub-cat-nav{
    display: none;
}
.rs-main-sub-cat-nav.active{
    display: flex;
}
.rs-main-cat-nav.active, .rs-main-cat-nav:hover{
    /* background-color: #2b2b2b; */
    color: #dadada;
    border-color: #dadada;
}
/* .social-part form button{
    background-color: #ee3e3b !important;
    border: transparent;
    box-shadow: 1px 1px 5px #02488cd6;
} */
.social-part form input{
    /*background-color: #ee3e3b !important;*/
    border: transparent;
    border-radius: 12px;
    /* position: absolute;
    left: -160px;
    top: 35px; */
    display: none !important;
}
.social-part form button{
    background-color: #f9b50b !important;
    /* border-radius: 12px; */
    border: transparent;
    display: inline-block;
    /* box-shadow: 1px 1px 5px #02488cd6; */
}
/*.social-part form button{*/
/*    background-color: #ee3e3b !important;*/
/*    border: transparent;*/
    /* box-shadow: 1px 1px 5px #02488cd6; */
/*}*/
    /* box-shadow: 1px 1px 5px #02488cd6; */
/*}*/
.social-part form:hover > input{
    display: block !important;
    transition: 1s;
}

.social-part form{
    background-color: #f9b50b !important;
    border: transparent;
    /* border-radius: 12px; */
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    position: relative;
    /* box-shadow: 1px 1px 5px #02488cd6; */
}
.rs-social-icon a{
    background-color: #ee3e3b !important;
    /* border-radius: 12px; */
    border: transparent;
}
.rs-al-btn{
    width: auto;
    position: absolute;
    display: none;
    height: 50px;

}
.rs-social-icon:hover > .rs-al-btn{
    display: block;
}
.rs-al-btn a{
    display: block;
    width: 40px;
}
